@charset "UTF-8";
/* CSS Document */

/* ##### GENERELL #####----------------------------------*/

*::-webkit-selection { background-color:rgba(200,0,0,1); color:#FFF; text-shadow:none;}
*::-moz-selection { background-color:rgba(200,0,0,1); color:#FFF; text-shadow:none;}
*::selection { background-color:rgba(200,0,0,1); color:#FFF; text-shadow:none;}

/* ##### TRANSITIONS #####----------------------------------*/

#wrap_nav #nav > a, .navitem, #wrap_nav #nav > .container .level_02 .category a, .footer .disclaimer .item, .footer .icon, .footer .icon span, 
.circle .dot, .circle .wrap_layer .layer, .circle .dot > .icon , .circle .dot > .icon img, .circle .wrap_layer .center, .projektitem, .projektitem .icon,
.bto.backlink, .page_content .wrap_biglink > p a, .wrap_contact .team_wrap .team_item > p a, .bto.galprev, .bto.galnext, .s_item, .popup_page .icon_wrap .icon, .sub_menu a,
.c_button, .four_steps .step_item, .maincat, .illustration, .bto.black_button, .backup, .bak_button, .cat_filter > label
{	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
}

.projekt_previewitem 
{	transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
}

.circle .dot:hover .icon
{	transform:scale(1.6); -webkit-transform:scale(1.6); -moz-transform:scale(1.6); -ms-transform:scale(1.6); -o-transform:scale(1.6);}

.bak_button:hover
{	transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -ms-transform:scale(1.2); -o-transform:scale(1.2);}

{ 	transition-delay:0.2s;
	-webkit-transition-delay:0.2s;
	-moz-transition-delay:0.2s;
	-ms-transition-delay:0.2s;
	-o-transition-delay:0.2s;
}

#wrap_nav #nav .open span, #wrap_nav #nav .close span
{	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
}

.footer .icon span 
{	transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
}

.wrap_projektpreview:hover .projekt_previewitem:nth-of-type(1) {left:50%; margin-left:-110px; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1);}
.wrap_projektpreview:hover .projekt_previewitem:nth-of-type(2) {left:50%; margin-left:-180px; transform:scale(1.0); -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -ms-transform:scale(1.0); -o-transform:scale(1.0);}
.wrap_projektpreview:hover .projekt_previewitem:nth-of-type(3) {left:50%; margin-left:-40px; transform:scale(1.0); -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -ms-transform:scale(1.0); -o-transform:scale(1.0);}
.wrap_projektpreview:hover .projekt_previewitem:nth-of-type(4) {left:50%; margin-left:-240px;}
.wrap_projektpreview:hover .projekt_previewitem:nth-of-type(5) {left:50%; margin-left:20px;}

/* ##### BORDERS #####----------------------------------*/

.circle, .circle .wrap_layer .center, .circle .wrap_layer .layer, .circle .dot .icon, .projektitem .teaserimage .icon,
.wrap_statements .statement_item .person_image .image, .team_wrap .team_item > .image, .txt_sub > .box > .image, #unsere-welt .dot,
.four_steps .step_item, .circle:after, .sphere .icon, .address_wrap .item  > .image  
{	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}

.wrap_labels .label, .four_steps .text_wrap
{	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
}

.cat_filter > label
{	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-ms-border-radius:12px;
	-o-border-radius:12px;
}

.bto_filter_selector
{	border-radius:16px;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	-ms-border-radius:16px;
	-o-border-radius:16px;
}

/* ##### ANIMATION REFERENCE #####----------------------------------*/

.wrap_statements .customercase
{	animation:BlendInFromRigth 0.8s ease;
	-webkit-animation:BlendInFromRigth 0.8s ease;
	-moz-animation:BlendInFromRigth 0.8s ease;
	-ms-animation:BlendInFromRigth 0.8s ease;
	-o-animation:BlendInFromRigth 0.8s ease;
}

#wrap_content, .projektitem
{	animation:BlendInAnimation 1.8s ease;
	-webkit-animation:BlendInAnimation 1.8s ease;
	-moz-animation:BlendInAnimation 1.8s ease;
	-ms-animation:BlendInAnimation 1.8s ease;
	-o-animation:BlendInAnimation 1.8s ease;
}

#wrap_nav #nav .open, #wrap_nav #nav .close {
	animation:BlendInNAVIGATION 0.8s ease;
	-webkit-animation:BlendInNAVIGATION 0.8s ease;
	-moz-animation:BlendInNAVIGATION 0.8s ease;
	-ms-animation:BlendInNAVIGATION 0.8s ease;
	-o-animation:BlendInNAVIGATION 0.8s ease;
}

.row.we-are-from-vorarlberg {
	animation:BlendInSMALLMAP 1.4s ease;
	-webkit-animation:BlendInSMALLMAP 1.4s ease;
	-moz-animation:BlendInSMALLMAP 1.4s ease;
	-ms-animation:BlendInSMALLMAP 1.4s ease;
	-o-animation:BlendInSMALLMAP 1.4s ease;
}

.popup_page {
	-webkit-animation:PopUpAnimation 0.2s 1 linear;
	-moz-animation:PopUpAnimation 0.2s  1 linear;
	-ms-animation:PopUpAnimation 0.2s  1 linear;
	-o-animation:PopUpAnimation 0.2s  1 linear;
}

input#unsere-welt:checked ~ #sphere_wrap .sphere .icon{
	animation:DotFocusAnimation 1s 3 ease;
	-webkit-animation:DotFocusAnimation 1s 3 ease;
	-moz-animation:DotFocusAnimation 1s 3 ease;
	-ms-animation:DotFocusAnimation 1s 3 ease;
	-o-animation:DotFocusAnimation 1s 3 ease;
}

.wrap_statements > .background > .tri.tr01 {
	animation:TRIAnimation01 8s infinite linear;
	-webkit-animation:TRIAnimation01 8s infinite linear;
	-moz-animation:TRIAnimation01 8s infinite linear;
	-ms-animation:TRIAnimation01 8s infinite linear;
	-o-animation:TRIAnimation01 8s infinite linear;
}

.wrap_statements > .background > .tri.tr02 {
	animation:TRIAnimation02 8s infinite linear;
	-webkit-animation:TRIAnimation02 8s infinite linear;
	-moz-animation:TRIAnimation02 8s infinite linear;
	-ms-animation:TRIAnimation02 8s infinite linear;
	-o-animation:TRIAnimation02 8s infinite linear;
}

.wrap_statements > .background > .tri.tr03 {
	animation:TRIAnimation03 8s infinite linear;
	-webkit-animation:TRIAnimation03 8s infinite linear;
	-moz-animation:TRIAnimation03 8s infinite linear;
	-ms-animation:TRIAnimation03 8s infinite linear;
	-o-animation:TRIAnimation03 8s infinite linear;
}

.sphere_bak > img {
	animation:Float 8s infinite linear;
	-webkit-animation:Float 8s infinite linear;
	-moz-animation:Float 8s infinite linear;
	-ms-animation:Float 8s infinite linear;
	-o-animation:Float 8s infinite linear;
}

/* ##### ANIMATION #####----------------------------------*/

/*TRIAnimation03*/
@-webkit-keyframes Float {
	0% { -webkit-transform:translate(0px, 0px);}
	20% { -webkit-transform:translate(0px, 10px);}
	50% { -webkit-transform:translate(10px, 5px);}
	80% { -webkit-transform:translate(-5px, -10px);}
	100% { -webkit-transform:translate(0px, 0px);}
}

@-moz-keyframes Float {
	0% { -moz-transform:translate(0px, 0px);}
	20% { -moz-transform:translate(0px, 10px);}
	50% { -moz-transform:translate(10px, 5px);}
	80% { -moz-transform:translate(-5px, -10px);}
	100% { -moz-transform:translate(0px, 0px);}
}

@-ms-keyframes Float {
	0% { -ms-transform:translate(0px, 0px);}
	20% { -ms-transform:translate(0px, 10px);}
	50% { -ms-transform:translate(10px, 5px);}
	80% { -ms-transform:translate(-5px, -10px);}
	100% { -ms-transform:translate(0px, 0px);}
}

@-o-keyframes Float {
	0% { -o-transform:translate(0px, 0px);}
	20% { -o-transform:translate(0px, 10px);}
	50% { -o-transform:translate(10px, 5px);}
	80% { -o-transform:translate(-5px, -10px);}
	100% { -o-transform:translate(0px, 0px);}
}


/*TRIAnimation03*/
@-webkit-keyframes TRIAnimation03 {
	0% { border-width: 100px 100px 0 300px;}
	30% { border-width: 100px 200px 0 200px;}
	70% { border-width: 200px 200px 0 160px;}
	100% { border-width: 100px 100px 0 300px;}
}

@-moz-keyframes TRIAnimation03 {
	0% { border-width: 100px 100px 0 300px;}
	30% { border-width: 100px 200px 0 200px;}
	70% { border-width: 200px 200px 0 160px;}
	100% { border-width: 100px 100px 0 300px;}
}

@-ms-keyframes TRIAnimation03 {
	0% { border-width: 100px 100px 0 300px;}
	30% { border-width: 100px 200px 0 200px;}
	70% { border-width: 200px 200px 0 160px;}
	100% { border-width: 100px 100px 0 300px;}
}

@-o-keyframes TRIAnimation03 {
	0% { border-width: 100px 100px 0 300px;}
	30% { border-width: 100px 200px 0 200px;}
	70% { border-width: 200px 200px 0 160px;}
	100% { border-width: 100px 100px 0 300px;}
}

/*TRIAnimation02*/
@-webkit-keyframes TRIAnimation02 {
	0% { border-width: 200px 1200px 0 0;}
	30% { border-width: 200px 1000px 0 0;}
	70% { border-width: 220px 900px 0 0;}
	100% { border-width: 200px 1200px 0 0;}
}

@-moz-keyframes TRIAnimation02 {
	0% { border-width: 200px 1200px 0 0;}
	30% { border-width: 200px 1000px 0 0;}
	70% { border-width: 220px 900px 0 0;}
	100% { border-width: 200px 1200px 0 0;}
}

@-ms-keyframes TRIAnimation02 {
	0% { border-width: 200px 1200px 0 0;}
	30% { border-width: 200px 1000px 0 0;}
	70% { border-width: 220px 900px 0 0;}
	100% { border-width: 200px 1200px 0 0;}
}

@-o-keyframes TRIAnimation02 {
	0% { border-width: 200px 1200px 0 0;}
	30% { border-width: 200px 1000px 0 0;}
	70% { border-width: 220px 900px 0 0;}
	100% { border-width: 200px 1200px 0 0;}
}

/*TRIAnimation01*/
@-webkit-keyframes TRIAnimation01 {
	0% { border-width: 0 500px 200px 0;}
	30% { border-width: 0 650px 220px 0;}
	70% { border-width: 0 400px 380px 0; opacity:0.2;}
	100% { border-width: 0 500px 200px 0;}
}

@-moz-keyframes TRIAnimation01 {
	0% { border-width: 0 500px 200px 0;}
	30% { border-width: 0 650px 220px 0;}
	70% { border-width: 0 400px 380px 0; opacity:0.2;}
	100% { border-width: 0 500px 200px 0;}
}

@-ms-keyframes TRIAnimation01 {
	0% { border-width: 0 500px 200px 0;}
	30% { border-width: 0 650px 220px 0;}
	70% { border-width: 0 400px 380px 0; opacity:0.2;}
	100% { border-width: 0 500px 200px 0;}
}

@-o-keyframes TRIAnimation01 {
	0% { border-width: 0 500px 200px 0;}
	30% { border-width: 0 650px 220px 0;}
	70% { border-width: 0 400px 380px 0; opacity:0.2;}
	100% { border-width: 0 500px 200px 0;}
}


/*BlendInNAVIGATION*/
@-webkit-keyframes BlendInFromRigth {
	from { -webkit-transform:translate(200px, 0); opacity:0;}
	to {-webkit-transform:translate(0, 0); opacity:1;}
}

@-moz-keyframes BlendInFromRigth {
	from { -moz-transform:translate(200px, 0);  opacity:0;}
	to {-moz-transform:translate(0, 0); opacity:1;}
}

@-ms-keyframes BlendInFromRigth {
	from { -ms-transform:translate(200px, 0); opacity:0;}
	to {-ms-transform:translate(0, 0); opacity:1;}
}

@-o-keyframes BlendInFromRigth {
	from { -o-transform:translate(200px, 0); opacity:0;}
	to {-o-transform:translate(0, 0); opacity:1;}
}

/*BlendInNAVIGATION*/
@-webkit-keyframes BlendInNAVIGATION {
	from { -webkit-transform:translate(-100px 0);}
	to {-webkit-transform:translate(0, 0);}
}

@-moz-keyframes BlendInNAVIGATION {
	from { -moz-transform:translate(0, -100px);}
	to {-moz-transform:translate(0, 0);}
}

@-ms-keyframes BlendInNAVIGATION {
	from { -ms-transform:translate(0, -100px);}
	to {-ms-transform:translate(0, 0);}
}

@-o-keyframes BlendInNAVIGATION {
	from { -o-transform:translate(0, -100px);}
	to {-o-transform:translate(0, 0);}
}

/*BlendInSMALLMAP*/
@-webkit-keyframes BlendInSMALLMAP {
	from { -webkit-transform:translate(-100px, 0);}
	to {-webkit-transform:translate(0, 0);}
}

@-moz-keyframes BlendInSMALLMAP {
	from { -moz-transform:translate(-100px, 0);}
	to {-moz-transform:translate(0, 0);}
}

@-ms-keyframes BlendInSMALLMAP {
	from { -ms-transform:translate(-100px, 0);}
	to {-ms-transform:translate(0, 0);}
}

@-o-keyframes BlendInSMALLMAP {
	from { -o-transform:translate(-100px, 0);}
	to {-o-transform:translate(0, 0);}
}




@-webkit-keyframes IconFocusAnimation {
0% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
30% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
70% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
100% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
}

@-moz-keyframes IconFocusAnimation {
0% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
30% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
70% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
100% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
}

@-ms-keyframes IconFocusAnimation {
0% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
30% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
70% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
100% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
}

@-o-keyframes IconFocusAnimation {
0% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
30% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
70% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.0), 0px 0px 0px 4pt rgba(0,0,0,0.2), 0px 0px 0px 8pt rgba(0,0,0,0.2);}
100% { box-shadow:inset 0px 0px 0px 1pt rgba(0,0,0,0.4), 0px 0px 0px 2pt rgba(0,0,0,0.1), 0px 0px 0px 4pt rgba(0,0,0,0.1);}
}





@-webkit-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(255,255,255,0.1), 0px 0px 0px 6pt rgba(255,255,255,0.2), 0px 0px 0px 8pt rgba(255,255,255,0.1); opacity:1;}
100% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
}

@-moz-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(255,255,255,0.1), 0px 0px 0px 6pt rgba(255,255,255,0.2), 0px 0px 0px 8pt rgba(255,255,255,0.1); opacity:1;}
100% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
}

@-ms-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(255,255,255,0.1), 0px 0px 0px 6pt rgba(255,255,255,0.2), 0px 0px 0px 8pt rgba(255,255,255,0.1); opacity:1;}
100% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
}

@-o-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(255,255,255,0.1), 0px 0px 0px 6pt rgba(255,255,255,0.2), 0px 0px 0px 8pt rgba(255,255,255,0.1); opacity:1;}
100% { box-shadow:0px 0px 0px 0pt rgba(255,255,255,0.1), 0px 0px 0px 2pt rgba(255,255,255,0.1), 0px 0px 0px 0pt rgba(255,255,255,0.1);}
}


/*
@-webkit-keyframes IconFocusAnimation {
0% { border:1px solid rgba(17,21,23,0.2);}
30% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
70% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
100% { border:1px solid rgba(17,21,23,0.2);}
}

@-moz-keyframes IconFocusAnimation {
0% { border:1px solid rgba(17,21,23,0.2);}
30% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
70% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
100% { border:1px solid rgba(17,21,23,0.2);}
}

@-ms-keyframes IconFocusAnimation {
0% { border:1px solid rgba(17,21,23,0.2);}
30% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
70% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
100% { border:1px solid rgba(17,21,23,0.2);}
}

@-o-keyframes IconFocusAnimation {
0% { border:1px solid rgba(17,21,23,0.2);}
30% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
70% { border:1px solid rgba(227,6,19,0.6); background-color:rgba(243,198,204,1);}
100% { border:1px solid rgba(17,21,23,0.2);}
}


@-webkit-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(227,6,19,0.1), 0px 0px 0px 6pt rgba(227,6,19,0.2), 0px 0px 0px 8pt rgba(227,6,19,0.1);}
100% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
}

@-moz-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(227,6,19,0.1), 0px 0px 0px 6pt rgba(227,6,19,0.2), 0px 0px 0px 8pt rgba(227,6,19,0.1);}
100% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
}

@-ms-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(227,6,19,0.1), 0px 0px 0px 6pt rgba(227,6,19,0.2), 0px 0px 0px 8pt rgba(227,6,19,0.1);}
100% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
}

@-o-keyframes DotFocusAnimation {
0% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
50% { box-shadow:0px 0px 0px 4pt rgba(227,6,19,0.1), 0px 0px 0px 6pt rgba(227,6,19,0.2), 0px 0px 0px 8pt rgba(227,6,19,0.1);}
100% { box-shadow:0px 0px 0px 0pt rgba(227,6,19,0.1), 0px 0px 0px 2pt rgba(227,6,19,0.1), 0px 0px 0px 0pt rgba(227,6,19,0.1);}
}
*/

@-webkit-keyframes PopUpAnimation {
0% { opacity:1; -webkit-transform:scale(0.1);}
100% { opacity:1; -webkit-transform:scale(1.0);}
}

@-moz-keyframes PopUpAnimation {
0% { opacity:1; -moz-transform:scale(0.1);}
100% { opacity:1; -moz-transform:scale(1.0);}
}

@-ms-keyframes PopUpAnimation {
0% { opacity:1; -ms-transform:scale(0.1);}
100% { opacity:1; -ms-transform:scale(1.0);}
}

@-o-keyframes PopUpAnimation {
0% { opacity:1; -o-transform:scale(0.1);}
100% { opacity:1; -o-transform:scale(1.0);}
}

@-webkit-keyframes LayerAnimation {
0% { background-color:rgba(227,6,19,0.0);}
70% { background-color:rgba(227,6,19,0.1);}
100% { background-color:rgba(227,6,19,0.0);}
}

@-moz-keyframes LayerAnimation {
0% { background-color:rgba(227,6,19,0.0);}
70% { background-color:rgba(227,6,19,0.1);}
100% { background-color:rgba(227,6,19,0.0);}
}

@-ms-keyframes LayerAnimation {
0% { background-color:rgba(227,6,19,0.0);}
70% { background-color:rgba(227,6,19,0.1);}
100% { background-color:rgba(227,6,19,0.0);}
}

@-o-keyframes LayerAnimation {
0% { background-color:rgba(227,6,19,0.0);}
70% { background-color:rgba(227,6,19,0.1);}
100% { background-color:rgba(227,6,19,0.0);}
}


@-webkit-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.5;}
90% {background-position:1000px 80px; opacity:1;}
100% {opacity:0;}
}

@-moz-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.5;}
90% {background-position:1000px 80px; opacity:1;}
100% {opacity:0;}
}

@-ms-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.5;}
90% {background-position:1000px 80px; opacity:1;}
100% {opacity:0;}
}

@-o-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.5;}
90% {background-position:1000px 80px; opacity:1;}
100% {opacity:0;}
}

/*BuildCircleLayer*/
@-webkit-keyframes BuildCircleLayer {
	0% { opacity:0; -webkit-transform:scale(0.0);}
	50% { opacity:0; -webkit-transform:scale(0.0);}
	100% {opacity:1; -webkit-transform:scale(1.0); }
}

@-moz-keyframes BuildCircleLayer {
	0% { opacity:0; -moz-transform:scale(0.0);}
	50% { opacity:0; -moz-transform:scale(0.0);}
	100% {opacity:1; -moz-transform:scale(1.0); }	
}

@-ms-keyframes BuildCircleLayer {
	0% { opacity:0; -ms-transform:scale(0.0);}
	50% { opacity:0; -ms-transform:scale(0.0);}
	100% {opacity:1; -ms-transform:scale(1.0); }	
}

@-o-keyframes BuildCircleLayer {
	0% { opacity:0; -o-transform:scale(0.0);}
	50% { opacity:0; -o-transform:scale(0.0);}
	100% {opacity:1; -o-transform:scale(1.0); }
}


/*BackgroundLineCircleAnimation*/
@-webkit-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -webkit-transform:scale(1.0);}
	10% { opacity:1.0; -webkit-transform:scale(1.1);}
	20% { opacity:0.9; -webkit-transform:scale(1.0);}
	30% { opacity:0.5; -webkit-transform:scale(1.1); }
	40% { opacity:1.0; -webkit-transform:scale(1.0); }
	50% { opacity:0.8; -webkit-transform:scale(1.1); }
	60% { opacity:0.8; -webkit-transform:scale(0.9);}
	70% { opacity:0.5; -webkit-transform:scale(1.1); }
	80% { opacity:1.0; -webkit-transform:scale(1.0); }
	100% {opacity:0.2; -webkit-transform:scale(0.5); }
}

@-moz-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -moz-transform:scale(1.0);}
	10% { opacity:1.0; -moz-transform:scale(1.1);}
	20% { opacity:0.9; -moz-transform:scale(1.0);}
	30% { opacity:0.5; -moz-transform:scale(1.1); }
	40% { opacity:1.0; -moz-transform:scale(1.0); }
	50% { opacity:0.8; -moz-transform:scale(1.1); }
	60% { opacity:0.8; -moz-transform:scale(0.9);}
	70% { opacity:0.5; -moz-transform:scale(1.1); }
	80% { opacity:1.0; -moz-transform:scale(1.0); }
	100% {opacity:0.2; -moz-transform:scale(0.5); }
}

@-ms-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -ms-transform:scale(1.0);}
	10% { opacity:1.0; -ms-transform:scale(1.1);}
	20% { opacity:0.9; -ms-transform:scale(1.0);}
	30% { opacity:0.5; -ms-transform:scale(1.1); }
	40% { opacity:1.0; -ms-transform:scale(1.0); }
	50% { opacity:0.8; -ms-transform:scale(1.1); }
	60% { opacity:0.8; -ms-transform:scale(0.9);}
	70% { opacity:0.5; -ms-transform:scale(1.1); }
	80% { opacity:1.0; -ms-transform:scale(1.0); }
	100% {opacity:0.2; -ms-transform:scale(0.5); }
}

@-o-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -o-transform:scale(1.0);}
	10% { opacity:1.0; -o-transform:scale(1.1);}
	20% { opacity:0.9; -o-transform:scale(1.0);}
	30% { opacity:0.5; -o-transform:scale(1.1); }
	40% { opacity:1.0; -o-transform:scale(1.0); }
	50% { opacity:0.8; -o-transform:scale(1.1); }
	60% { opacity:0.8; -o-transform:scale(0.9);}
	70% { opacity:0.5; -o-transform:scale(1.1); }
	80% { opacity:1.0; -o-transform:scale(1.0); }
	100% {opacity:0.2; -o-transform:scale(0.5); }
}


/*BackgroundCircleAnimation*/
@-webkit-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -webkit-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -webkit-transform:scale(1.2);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -webkit-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -webkit-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -webkit-transform:scale(0.5); }
}

@-moz-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -moz-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -moz-transform:scale(1.2);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -moz-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -moz-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -moz-transform:scale(0.5); }
}

@-ms-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -ms-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -ms-transform:scale(1.5);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -ms-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -ms-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -ms-transform:scale(0.5); }
}
@-o-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -o-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -o-transform:scale(1.5);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -o-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -o-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -o-transform:scale(0.5); }
}

/*BlendInAnimation*/
@-webkit-keyframes BlendInAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BlendInAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BlendInAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BlendInAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

/*BlendInSlowAnimation*/
@-webkit-keyframes BlendInSlowAnimation {
0% { opacity:0;}
60% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BlendInSlowAnimation {
0% { opacity:0;}
60% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BlendInSlowAnimation {
0% { opacity:0;}
60% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BlendInSlowAnimation {
0% { opacity:0;}
60% { opacity:0;}
100% { opacity:1;}
}

/*BlendInSemiAnimation*/
@-webkit-keyframes BlendInSemiAnimation {
0% { opacity:0;}
35% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BlendInSemiAnimation {
0% { opacity:0;}
35% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BlendInSemiAnimation {
0% { opacity:0;}
35% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BlendInSemiAnimation {
0% { opacity:0;}
35% { opacity:0;}
100% { opacity:1;}
}


/*BuildCircleAnimation*/
@-webkit-keyframes BuildCircleAnimation {
0% { opacity:0; -webkit-transform:scale(0.5);}
50% { opacity:0; -webkit-transform:scale(0.5);}
100% { opacity:1; -webkit-transform:scale(1.0);}
}

@-moz-keyframes BuildCircleAnimation {
0% { opacity:0; -moz-transform:scale(0.5);}
50% { opacity:0; -moz-transform:scale(0.5);}
100% { opacity:1; -moz-transform:scale(1.0);}
}

@-ms-keyframes BuildCircleAnimation {
0% { opacity:0; -ms-transform:scale(0.5);}
50% { opacity:0; -ms-transform:scale(0.5);}
100% { opacity:1; -ms-transform:scale(1.0);}
}

@-o-keyframes BuildCircleAnimation {
0% { opacity:0; -o-transform:scale(0.5);}
50% { opacity:0; -o-transform:scale(0.5);}
100% { opacity:1; -o-transform:scale(1.0);}
}

/*ScaleAnimation*/
@-webkit-keyframes ScaleAnimation {
0% { -webkit-transform:scale(1.0);}
50% { -webkit-transform:scale(1.02);}
100% {-webkit-transform:scale(1.0);}
}

@-moz-keyframes ScaleAnimation {
0% { -moz-transform:scale(1.0);}
50% { -moz-transform:scale(1.02);}
100% {-moz-transform:scale(1.0);}
}

@-ms-keyframes ScaleAnimation {
0% { -ms-transform:scale(1.0);}
50% { -ms-transform:scale(1.02);}
100% {-ms-transform:scale(1.0);}
}

@-o-keyframes ScaleAnimation {
0% { -o-transform:scale(1.0);}
50% { -o-transform:scale(1.02);}
100% {-o-transform:scale(1.0);}
}

/*BuildElementsAnimation*/
@-webkit-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

/*SliderAnimation*/
@-webkit-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-moz-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-ms-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-o-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}
/*IntroElement*/
@-webkit-keyframes IntroElement {
0% { opacity:0; -webkit-transform:scale(0.0);}
12% { opacity:0;-webkit-transform:scale(0.5);}
15% { opacity:1;-webkit-transform:scale(1.0);}
88% { opacity:1;-webkit-transform:scale(1.2);}
90% { opacity:0;-webkit-transform:scale(0.5);}
100% { opacity:0;-webkit-transform:scale(0.0);}
}

@-moz-keyframes IntroElement {
0% { opacity:0; -moz-transform:scale(0.0);}
12% { opacity:0;-moz-transform:scale(0.5);}
15% { opacity:1;-moz-transform:scale(1.0);}
88% { opacity:1;-moz-transform:scale(1.2);}
90% { opacity:0;-moz-transform:scale(0.5);}
100% { opacity:0;-moz-transform:scale(0.0);}
}

@-ms-keyframes IntroElement {
0% { opacity:0; -ms-transform:scale(0.0);}
12% { opacity:0;-ms-transform:scale(0.5);}
15% { opacity:1;-ms-transform:scale(1.0);}
88% { opacity:1;-ms-transform:scale(1.2);}
90% { opacity:0;-ms-transform:scale(0.5);}
100% { opacity:0;-ms-transform:scale(0.0);}
}

@-o-keyframes IntroElement {
0% { opacity:0; -o-transform:scale(0.0);}
12% { opacity:0;-o-transform:scale(0.5);}
15% { opacity:1;-o-transform:scale(1.0);}
88% { opacity:1;-o-transform:scale(1.2);}
90% { opacity:0;-o-transform:scale(0.5);}
100% { opacity:0;-o-transform:scale(0.0);}
}

/*FadeIn*/
@-webkit-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

/*LoadAnimation*/
@-webkit-keyframes LoadAnimation {
0% { visibility:visible; opacity:1;}
90% { visibility:visible; opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -webkit-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden; opacity:0; -webkit-transform:scale(13.0);}
}

@-moz-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -moz-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -moz-transform:scale(13.0);}
}

@-ms-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -ms-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -ms-transform:scale(13.0); }
}

@-o-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -o-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -o-transform:scale(13.0);}
}

/*RotateAnimation*/
@-webkit-keyframes RotateAnimation {
0% { -webkit-transform:rotate(0);}
100% { -webkit-transform:rotate(360deg);}
}

@-moz-keyframes RotateAnimation {
0% { -moz-transform:rotate(0);}
100% { -moz-transform:rotate(360deg);}
}

@-ms-keyframes RotateAnimation {
0% { -ms-transform:rotate(0);}
100% { -ms-transform:rotate(360deg);}
}

@-o-keyframes RotateAnimation {
0% { -o-transform:rotate(0);}
100% { -o-transform:rotate(360deg);}
}

/*xsRotationAnimation*/
@-webkit-keyframes xsRotationAnimation {
0% { -webkit-transform:rotate(0deg);}
25% { -webkit-transform:rotate(5deg);}
75% {-webkit-transform:rotate(-5deg);}
100% { -webkit-transform:rotate(0deg);}
}

@-moz-keyframes xsRotationAnimation {
0% { -moz-transform:rotate(0deg);}
25% { -moz-transform:rotate(5deg);}
75% {-moz-transform:rotate(-5deg);}
100% { -moz-transform:rotate(0deg);}
}

@-ms-keyframes xsRotationAnimation {
0% { -ms-transform:rotate(0deg);}
25% { -ms-transform:rotate(5deg);}
75% {-ms-transform:rotate(-5deg);}
100% { -ms-transform:rotate(0deg);}
}

@-o-keyframes xsRotationAnimation {
0% { -o-transform:rotate(0deg);}
25% { -o-transform:rotate(5deg);}
75% {-o-transform:rotate(-5deg);}
100% { -o-transform:rotate(0deg);}
}

/*LoadAnimation*/
@-webkit-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-moz-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-ms-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-o-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

/*BunnyAnimation*/
@-webkit-keyframes BunnyAnimation {
0% { -webkit-transform:scale(0.95);}
20% { -webkit-transform:scale(0.90);}
100% { -webkit-transform:scale(1.0); }
}

@-moz-keyframes BunnyAnimation {
0% { -moz-transform:scale(0.95);}
20% { -moz-transform:scale(0.90);}
100% { -moz-transform:scale(1.0); }
}

@-ms-keyframes BunnyAnimation {
0% { -ms-transform:scale(0.95);}
20% { -ms-transform:scale(0.90);}
100% { -ms-transform:scale(1.0); }
}

@-o-keyframes BunnyAnimation {
0% { -o-transform:scale(0.95);}
20% { -o-transform:scale(0.90);}
100% { -o-transform:scale(1.0); }
}

/*SizeAnimation*/
@-webkit-keyframes SizeAnimation {
0% { -webkit-transform:scale(1.0);}
50% { -webkit-transform:scale(1.02);}
100% { -webkit-transform:scale(1.0);}
}

@-moz-keyframes SizeAnimation {
0% { -moz-transform:scale(1.0);}
50% { -moz-transform:scale(1.02);}
100% { -moz-transform:scale(1.0);}
}

@-ms-keyframes SizeAnimation {
0% { -ms-transform:scale(1.0);}
50% { -ms-transform:scale(1.02);}
100% { -ms-transform:scale(1.0);}
}

@-o-keyframes SizeAnimation {
0% { -o-transform:scale(1.0);}
50% { -o-transform:scale(1.02);}
100% { -o-transform:scale(1.0);}
}

/*CircleAnimation*/
@-webkit-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-moz-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-ms-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-o-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

/*ImageScaleAnimation*/
@-webkit-keyframes ImageScaleAnimation {
	0% {-webkit-transform:scale(1.0) skew(0deg);}
	10% {-webkit-transform:scale(1.2);  }
	20% {-webkit-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-webkit-transform:scale(1.6);  }
	60% {-webkit-transform:scale(1.4) translate(-1%);  }
	100% { -webkit-transform:scale(1.0) skew(0deg);  }
}

@-moz-keyframes ImageScaleAnimation {
	0% {-moz-transform:scale(1.0) skew(0deg);}
	10% {-moz-transform:scale(1.2);  }
	20% {-moz-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-moz-transform:scale(1.6);  }
	60% {-moz-transform:scale(1.4) translate(-1%);  }
	100% { -moz-transform:scale(1.0) skew(0deg);  }
}

@-ms-keyframes ImageScaleAnimation {
	0% {-ms-transform:scale(1.0) skew(0deg);}
	10% {-ms-transform:scale(1.2);  }
	20% {-ms-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-ms-transform:scale(1.6);  }
	60% {-ms-transform:scale(1.4) translate(-1%);  }
	100% { -ms-transform:scale(1.0) skew(0deg);  }
}

@-o-keyframes ImageScaleAnimation {
	0% {-o-transform:scale(1.0) skew(0deg);}
	10% {-o-transform:scale(1.2);  }
	20% {-o-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-o-transform:scale(1.6);  }
	60% {-o-transform:scale(1.4) translate(-1%);  }
	100% { -o-transform:scale(1.0) skew(0deg);  }
}

/*ImageBlurAnimation*/
@-webkit-keyframes ImageBlurAnimation {
	0%{ webkit-filter: blur(0px);}
	30%{ webkit-filter: blur(10px);}
	95%{ webkit-filter: blur(10px);}
	100%{ webkit-filter: blur(0px);}
}

@-moz-keyframes ImageBlurAnimation {
	0%{ moz-filter: blur(0px);}
	30%{ moz-filter: blur(10px);}
	95%{ moz-filter: blur(10px);}
	100%{ moz-filter: blur(0px);}
}

@-ms-keyframes ImageBlurAnimation {
	0%{ ms-filter: blur(0px);}
	30%{ ms-filter: blur(10px);}
	95%{ ms-filter: blur(10px);}
	100%{ ms-filter: blur(0px);}
}

@-o-keyframes ImageBlurAnimation {
	0%{ o-filter: blur(0px);}
	30%{ o-filter: blur(10px);}
	95%{ o-filter: blur(10px);}
	100%{ o-filter: blur(0px);}
}

/*BgColorAnimation*/

@-webkit-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-moz-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-ms-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-o-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}